%define pkg_name        Locale-Maketext
%define pkg_version     1.10
%define rpm_pkg_version 1.10
%define rpm_pkg_release 1.n0i.5

Summary:       Framework for software localization
Name:          perl-%{pkg_name}
Version:       %{rpm_pkg_version}
Release:       %{rpm_pkg_release}%{?cpan_version}%{?dist}
Epoch:         0

Group:         Development/Libraries
License:       Artistic
URL:           http://search.cpan.org/dist/%{pkg_name}/
Source0:       http://www.cpan.org/authors/id/P/PE/PETDANCE/%{pkg_name}-%{pkg_version}.tar.gz

BuildArch:     noarch
BuildRoot:     %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildRequires: reb00t-rpmdevtools
BuildRequires: perl(ExtUtils::MakeMaker)
Requires:      perl(I18N::LangTags) >= 0.3
%{!?_without_test:BuildRequires: perl(I18N::LangTags) >= 0.3}

%global perl_filter_prov 'Locale::Maketext\\)$'


%description
Locale::Maketext is a framework for software localization; it provides you
with the tools for organizing and accessing the bits of text and
text-processing code that you need for producing localized applications.


%prep
%setup -q -n %{pkg_name}-%{pkg_version}


%build
%{perl_build}
%{!?_without_test:%{__make} test}


%install
%{__rm} -rf $RPM_BUILD_ROOT
%{perl_install}


%clean
%{__rm} -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%{perl_files}
%doc ChangeLog README


%changelog
* Tue May 22 2007 Marius Feraru <altblue@n0i.net> - 0:1.10-1.n0i.5
- spec file (re)created using N0i::CPAN::RPMizer v1.14.7
- version 1.10

* Fri Apr 30 2004 Marius FERARU <altblue@n0i.net> 0:1.09-2.n0i.4
- rebuild (perl 5.8.4)

* Sat Apr 03 2004 Marius Feraru <altblue@n0i.net> 0:1.09-1.n0i.3
- version 1.09
- spec file (re?)created using N0i::CPAN::RPMizer/2004032101

* Tue Mar 23 2004 Marius FERARU <altblue@n0i.net> 0:1.08-2.n0i.2
- serial goes back to 0, install goes to vendor

* Wed Feb 25 2004 Marius FERARU <altblue@n0i.net> 3:1.08-1.n0i.1
- version 1.08
- spec file (re?)created using N0i::CPAN::RPMizer/2004022501
